/* 30.6.2022, 16:04:01 */
body:not(.cq-wcm-edit).ingrid #main .breadcrumb.empty {
  display: none;
}
body:not(.cq-wcm-edit).ingrid #main .teaserforgrid {
  opacity: 0;
  visibility: hidden;
}
body:not(.cq-wcm-edit).ingrid #main #forlebensziele {
  margin-top: 30px;
  padding-top: 15px;
  padding-bottom: 45px;
}
body:not(.cq-wcm-edit).ingrid #main #forlebensziele .lebensziele-headline {
  display: block !important;
}
body:not(.cq-wcm-edit).ingrid #main #forlebensziele .lebensziele-headline .module-text-with-media h2 {
  font-size: 32px;
  color: #ff6600;
}
body:not(.cq-wcm-edit).ingrid #main #forlebensziele .lebensziele-headline .module-text-with-media .text p {
  font-size: 16px;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container {
  transition: all ease 1s;
  margin: 2em auto 0;
  position: relative;
  opacity: 0;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container.show {
  opacity: 1 !important;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container a {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  margin: 0;
  padding: 0;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container a.anker {
  display: none !important;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container a:focus,
body:not(.cq-wcm-edit).ingrid #main .grid-container a:hover {
  outline: none;
  text-decoration: none;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes {
  display: -ms-grid;
  display: grid;
  grid-gap: 5px;
  -ms-grid-rows: 150px 150px 150px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 150px 150px 150px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
@media (-ms-high-contrast: none), screen and (-ms-high-contrast: active) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes {
    margin: 5px;
  }
}
@media (max-width: 959px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes {
    -ms-grid-rows: 150px 150px 150px 150px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-rows: 150px 150px 150px 150px;
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 639px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes {
    display: block;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box {
  transition: all ease-in-out 0.3s;
}
@media (-ms-high-contrast: none), screen and (-ms-high-contrast: active) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box {
    margin: 5px;
  }
}
@supports (-ms-ime-align:auto) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box {
    margin: 5px;
  }
}
@media (max-width: 639px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box {
    height: 300px;
    margin-bottom: 10px;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser {
  border: 0 none;
  height: 100%;
  line-height: unset;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser .content {
  position: relative;
  top: inherit;
  overflow: hidden;
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-end;
  height: 100%;
  width: 100%;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser .content::before {
  transition: all ease-in-out 0.4s;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background: #ffffff;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.84077381) 72%, rgba(255, 255, 255, 0) 100%);
  z-index: 9;
  opacity: 0;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser .content::after {
  transition: all ease-in-out 0.4s;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background: #ffffff;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.86878501) 20%, rgba(255, 255, 255, 0) 56%);
  z-index: 9;
  opacity: 1;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser .content .figure {
  height: 100%;
  background-size: cover;
}
@media all and (max-width: 795px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser .content .figure {
    width: 100%;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser .content .text {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  order: 3 !important;
  position: relative;
  z-index: 10;
  left: inherit;
  top: inherit;
  right: inherit;
  height: auto;
  background-color: transparent;
  color: #0066b3;
  padding: 0 15px 15px;
  font-size: 14px;
  opacity: 0;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser .content .text p {
  padding: 0;
}
@media all and (max-width: 639px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser .content .text {
    width: 100%;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser .content .more-info {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  z-index: 150;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser .content .more-info > svg {
  right: 50%;
  left: initial;
  top: initial;
  bottom: 5px;
  transform: inherit;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  opacity: 0;
  width: 0.5em;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser .content h2 {
  background-color: transparent;
  color: #0066b3;
  padding: 0;
  font-size: 20px !important;
  line-height: inherit;
  font-weight: normal;
  padding: 15px;
  white-space: unset;
  text-overflow: unset;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser a:not(.figure):not(.more-info) {
  order: 2;
  position: absolute;
  z-index: 10;
  bottom: 0;
  left: 0;
  width: 100%;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser a.figure {
  order: 1 !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 5;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box .module-teaser a.more-info {
  order: 4 !important;
  position: absolute;
  top: inherit;
  bottom: inherit;
  left: inherit;
  right: inherit;
  height: auto;
}
@media (max-width: 639px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box:last-child {
    margin-bottom: 0;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-1 {
  grid-column: 1/4;
  grid-row: 1/2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
}
@media (max-width: 959px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-1 {
    grid-column: 1/2;
    grid-row: 1/2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-2 {
  grid-column: 4/7;
  grid-row: 1/3;
  -ms-grid-column: 4;
  -ms-grid-column-span: 3;
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
}
@media (max-width: 959px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-2 {
    grid-column: 2/3;
    grid-row: 1/2;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-3 {
  grid-column: 7/10;
  grid-row: 1/2;
  -ms-grid-column: 7;
  -ms-grid-column-span: 3;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
}
@media (max-width: 959px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-3 {
    grid-column: 1/2;
    grid-row: 2/3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-4 {
  grid-column: 7/10;
  grid-row: 2/2;
  -ms-grid-column: 7;
  -ms-grid-column-span: 3;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
}
@media (max-width: 959px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-4 {
    grid-column: 2/3;
    grid-row: 2/3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-5 {
  grid-column: 10/13;
  grid-row: 1/2;
  -ms-grid-column: 10;
  -ms-grid-column-span: 3;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
}
@media (max-width: 959px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-5 {
    grid-column: 1/2;
    grid-row: 3/3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-6 {
  grid-column: 1/4;
  grid-row: 2/4;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  -ms-grid-row: 2;
  -ms-grid-row-span: 2;
}
@media (max-width: 959px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-6 {
    grid-column: 2/3;
    grid-row: 3/4;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-7 {
  grid-column: 10/13;
  grid-row: 2/4;
  -ms-grid-column: 10;
  -ms-grid-column-span: 3;
  -ms-grid-row: 2;
  -ms-grid-row-span: 2;
}
@media (max-width: 959px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-7 {
    grid-column: 1/2;
    grid-row: 4/5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    -ms-grid-row: 4;
    -ms-grid-row-span: 1;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-8 {
  grid-column: 4/10;
  grid-row: 3/4;
  -ms-grid-column: 4;
  -ms-grid-column-span: 6;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
}
@media (max-width: 959px) {
  body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box#grid-box-8 {
    grid-column: 2/3;
    grid-row: 4/5;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    -ms-grid-row: 4;
    -ms-grid-row-span: 1;
  }
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bgimgtopleft .module-teaser .content .figure {
  background-size: cover;
  background-position: top left;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox .module-teaser .content {
  justify-content: center;
  background: #0066b3;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox .module-teaser .content a h2 {
  font-size: 20px !important;
  text-align: center;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox .module-teaser .content::before,
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox .module-teaser .content::after {
  display: none;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox .module-teaser .content .text {
  opacity: 1;
  text-align: center;
  font-size: 16px;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox .module-teaser .content .text p {
  margin-top: 5px;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox .module-teaser .content .text p a {
  background: url("../../media/arrow-white.svg") no-repeat center right 5px #ff6600;
  background-size: 10px;
  color: #ffffff;
  padding: 7px 22px 7px 7px;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox .module-teaser .content .text p a:hover {
  background: url("../../media/arrow-orange.svg") no-repeat center right 5px #ffffff;
  background-size: 10px;
  color: #ff6600;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox .module-teaser .content .more-info {
  pointer-events: none;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox .module-teaser .content .more-info > svg {
  display: none;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox .module-teaser a:not(.figure):not(.more-info) {
  position: relative;
  bottom: 0;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox:hover .module-teaser .content:before {
  opacity: 1;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox:hover .module-teaser .content .text {
  opacity: 1;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box.bluebox:hover .module-teaser a:not(.figure):not(.more-info) {
  bottom: 0;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box:hover .module-teaser .content:before {
  opacity: 1;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box:hover .module-teaser .content .text {
  opacity: 1;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box:hover .module-teaser .content .more-info > svg {
  right: 5px;
  opacity: 1;
}
body:not(.cq-wcm-edit).ingrid #main .grid-container .grid-boxes .grid-box:hover .module-teaser a:not(.figure):not(.more-info) {
  bottom: 60px;
}
